#hub > .content .article {
    box-shadow: 0px 0px 6px -3px black;
    border-radius: 4px;
    min-height: 146px;
    margin-bottom: 10px;
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
    transition: visibility 0s linear 0.1s, opacity 0.1s linear, height 0.33s ease-in-out;
    position: relative;
}
#hub > .content .article > a {
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
    z-index: 1;
}

#hub > .content .article .article-info-type {
    font-family: Helvetica, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 11px;
    background: hsl(0, 100%, 40%);
    color: white;
    border-radius: 2px;
    padding: 2px 3px 1px;
    box-shadow: 0px 0px 3px -1px black;
}
#hub > .content .article .article-info-type.reviews {
    background: hsl(201, 100%, 40%);
}
#hub > .content .article .article-info-type.deals {
    background: hsl(85, 100%, 35%);
}
#hub > .content .article .article-info-type.buyers-guides {
    background: hsl(38, 91%, 48%);
}
#hub > .content .article .article-info-type.promotion {
    background: hsl(54, 79%, 51%);
}

#hub > .content .article .article-info-title {
    display: block;
    margin-top: 4px;
}

#hub > .content .article .article-thumbnail {
    position: absolute;
    width: 130px;
    height: 130px;
    padding: 8px 0px 8px 8px;
}

#hub > .content .article .article-thumbnail img {
    width: 130px;
    height: 130px;
    border-radius: 4px;
    box-shadow: 0px 0px 4px -2px black;
}

#hub > .content .article .article-info {
    margin: 0 0 0 130px;
    padding: 5px 18px;
    min-height: 130px;
    overflow: hidden;
    box-sizing: border-box;
}

#hub > .content .article .article-info-title a {
    font-size: 22px;
    line-height: 23px;
    text-decoration: none;
    color: #202036;
}

#hub > .content .article .article-info-title span {
    font-size: 22px;
    line-height: 23px;
    text-decoration: none;
    color: #202036;
}

#hub > .content .article .article-info-title a:hover {
    outline: 0;
    color: #5e5ea1;
}

#hub > .content .article.article-info-title a span {
    text-transform: capitalize;
}

#hub > .content .article .article-info-publish {
    font-family: Helvetica, sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #5a5a76;
    vertical-align: middle;
}
#hub > .content .article .article-info-publish time {
    color: #bebebe;
    vertical-align: inherit;
}

#hub > .content .article .article-info-publish .stars {
    zoom: 0.4;
    -moz-transform: scale(0.4);
    -moz-transform-origin: left center;
}

#hub > .content .article p.article-info-description {
    margin: 5px 0px 0px;
    padding: 0px;
    font-size: 14px;
    line-height: 17px;
    color: #757575;
    overflow: hidden;
}

#hub > .content .article > div {
    margin: 0 0 0 130px;
}

#hub > .content .article.promotion > div:before {
    font-size: 0.8em;
    content: "Promotion";
    text-transform: uppercase;
    padding: 0 3px;
    margin: 0 4px 0 0;
    color: #fff;
    background-color: #fcca00;
    vertical-align: top;
}

#hub > .content .article .pl_no_h3,
#hub > .content .article h3 {
    margin: 0 0 5px;
    font-weight: 400;
}

@media only screen and (max-width: 600px) {

    #hub > .content .articles,
    #hub > .content .article,
    #hub > .content .articles .article,
    #hub > .content .super-brand-hubs .article,
    #hub > .content .articles .super-brand-hub,
    #hub > .content .super-brand-hubs .super-brand-hub {
        min-height: 80px;
    }
    #hub > .content .article .article-thumbnail,
    #hub > .content .articles .article .article-thumbnail,
    #hub > .content .super-brand-hubs .article .article-thumbnail,
    #hub > .content .articles .super-brand-hub .article-thumbnail,
    #hub > .content .super-brand-hubs .super-brand-hub .article-thumbnail {
        width: 80px;
        height: 80px;
        padding: 6px 0px 6px 6px;
    }
    #hub > .content .article .article-thumbnail img,
    #hub > .content .articles .article .article-thumbnail img,
    #hub > .contente .super-brand-hubs .article .article-thumbnail img,
    #hub > .content .articles .super-brand-hub .article-thumbnail img,
    #hub > .content .super-brand-hubs .super-brand-hub .article-thumbnail img{
        width: 80px;
        height: 80px;
    }
    #hub > .content .article .article-info,
    #hub > .content .articles .article .article-info,
    #hub > .content .super-brand-hubs .article .article-info,
    #hub > .content .articles .super-brand-hub .article-info,
    #hub > .content .super-brand-hubs .super-brand-hub .article-info {
        margin: 0 0 0 80px;
        padding: 0px 11px 2px;
        min-height: 92px;
    }

    #hub > .content .article .article-info .article-info-type,
    #hub > .content .articles .article .article-info .article-info-type,
    #hub > .content .super-brand-hubs .article .article-info .article-info-type,
    #hub > .content .articles .super-brand-hub .article-info .article-info-type,
    #hub > .content .super-brand-hubs .super-brand-hub .article-info .article-info-type {
        font-size: 9px;
    }
    #hub > .content .article .article-info .article-info-title,
    #hub > .content .articles .article .article-info .article-info-title,
    #hub > .content .super-brand-hubs .article .article-info .article-info-title,
    #hub > .content .articles .super-brand-hub .article-info .article-info-title,
    #hub > .content .super-brand-hubs .super-brand-hub .article-info .article-info-title{
        margin-top: 4px;
    }
    #hub > .content .article .article-info .article-info-title span,
    #hub > .content .articles .article .article-info .article-info-title a,
    #hub > .content .articles .article .article-info .article-info-title span,
    #hub > .content .super-brand-hubs .article .article-info .article-info-title a,
    #hub > .content .articles .super-brand-hub .article-info .article-info-title a,
    #hub > .content .super-brand-hubs .super-brand-hub .article-info .article-info-title a {
        font-size: 15px;
        line-height: 16px;
        font-weight: 600;
        display: block;
        margin: 3px 0 0;
        max-height: 65px;
        overflow: hidden;
    }
    #hub > .content .article .article-info .article-info-publish,
    #hub > .content .articles .article .article-info .article-info-publish,
    #hub > .content .super-brand-hubs .article .article-info .article-info-publish,
    #hub > .content .articles .super-brand-hub .article-info .article-info-publish,
    #hub > .content .super-brand-hubs .super-brand-hub .article-info .article-info-publish{
        font-size: 11px;
    }
    #hub > .content .article .article-info .article-info-publish .stars,
    #hub > .content .articles .article .article-info .article-info-publish .stars,
    #hub > .content .super-brand-hubs .article .article-info .article-info-publish .stars,
    #hub > .content .articles .super-brand-hub .article-info .article-info-publish .stars,
    #hub > .content .super-brand-hubs .super-brand-hub .article-info .article-info-publish .stars {
        zoom: 0.4;
        -moz-transform: scale(0.4);
        -moz-transform-origin: left center;
        margin-top: 13px;
        vertical-align: text-bottom;
    }

    #hub > .content .article p.article-info-description,
    #hub > .content .articles .article p.article-info-description,
    #hub > .content .super-brand-hubs .article p.article-info-description {
        display: none;
    }

    #hub > .content .article .article-info .article-info-publish .recently-updated-article,
    #hub > .content .articles .article .article-info .article-info-publish .recently-updated-article {
        font-size: 9px;
    }

    #hub > .content .articles .super-brand-hub p.article-info-description,
    #hub > .content .super-brand-hubs .super-brand-hub p.article-info-description {
        font-size: 10px;
        line-height: 11px;
        margin: 3px 0 0;
    }
    #hub > .content .articles .super-brand-hub p.article-info-description span,
    #hub > .content .super-brand-hubs .super-brand-hub p.article-info-description span {
        font-size: 10px;
    }
    #hub > .content .switcher a {
        font-size: 13px;
    }
}

.switcher {
    padding: 10px 0;
    font-size: 20px;
    border: 1px solid #999;
    border-left: 0;
    border-right: 0;
    margin: 0 0 20px;
    font-family: Helvetica, sans-serif
}

.switcher span {
    color: #e75041
}

.switcher a {
    color: #999
}

.switcher a:first-child:after, .switcher a:last-child:after {
    display: none;
    visibility: hidden
}

.switcher a.active {
    color: #464645 !important;
    font-weight: 700
}

.switcher a:hover {
    text-decoration: none;
    color: #1a9def !important
}

.stars {
    position: relative;
    background-position: -579px 0;
    background-repeat: no-repeat;
    overflow: hidden;
    display: inline-block;
    width: 149px;
    height: 29px
}

.stars:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    background-position: -728px 0;
    height: 29px;
    width: 0;
    background-color: #fff
}

.stars-1:after {
    width: 14px
}

.stars-2:after {
    width: 29px
}

.stars-3:after {
    width: 44px
}

.stars-4:after {
    width: 59px
}

.stars-5:after {
    width: 74px
}

.stars-6:after {
    width: 89px
}

.stars-7:after {
    width: 104px
}

.stars-8:after {
    width: 119px
}

.stars-9:after {
    width: 134px
}

.stars-10:after {
    width: 149px
}

div.youtube {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer
}

div.youtube img {
    width: 100%;
    top: -16.82%;
    left: 0;
    opacity: .7
}

div.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba(0, 0, 0, .6);
    z-index: 1;
    opacity: .8;
    border-radius: 6px
}

div.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26px;
    border-color: transparent transparent transparent #fff
}

div.youtube .play-button, div.youtube img {
    cursor: pointer
}

div.youtube .play-button, div.youtube .play-button:before, div.youtube iframe, div.youtube img {
    position: absolute
}

div.youtube .play-button, div.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0)
}

div.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0
}

div.youtube .play-button:hover {
    background-color: red
}

#footer {
    margin: 0 -10px
}

.block-leader > div, .block-leaderboard > div, .block-mpu > div {
    text-align: center
}

.block {
    position: relative;
    z-index: 100
}

.block > div {
    margin: 0 auto
}

.block-mpu {
    width: 300px;
    min-height: 250px;
    text-align: center
}

.block-leader-mobile {
    width: 100%;
    z-index: 10;
    margin-top: 15px
}

#container > .block-leader, #container > .block-leader-mobile, #skin {
    display: none;
    visibility: hidden
}

@media screen and (min-width: 850px) {
    .block-mpu-middle-text {
        position: absolute;
        width: 300px;
        min-height: 250px;
        margin-left: 670px !important
    }
}

@media screen and (max-width: 849px) {
    .block-bottom {
        display: none
    }
}

@media screen and (min-width: 340px) {
    #container > .block-leader-mobile {
        display: block;
        visibility: visible;
        margin: 10px auto
    }
}

@media screen and (min-width: 500px) {
    #container > .block-leader-mobile {
        display: none;
        visibility: hidden
    }
}

@media screen and (min-width: 768px) {
    #container > .block-leader {
        display: block;
        visibility: visible;
        margin: 10px 0
    }

    body.has-skin #container > .block-leader:first-child, body.has-skin > .block-leader:first-child {
        display: none;
        visibility: hidden
    }
}

@media screen and (min-width: 950px) {
    .block-scrollable-container {
        position: relative
    }

    .block-scrollable-container .block-scrollable {
        position: absolute;
        transition: top 40ms linear
    }
}

@media screen and (min-width: 970px) {
    #skin, #skin.scrolling {
        display: block;
        visibility: visible;
        position: relative;
        z-index: 1;
        height: 249px !important;
        width: 1440px !important;
        margin: 0 auto;
        margin-top: -249px
    }

    #skin div {
        position: absolute;
        width: 100%
    }

    #skin .left, #skin .right, #skin .top {
        display: block;
        position: absolute;
        top: 0
    }

    #skin .right {
        margin: 0 1215px
    }

    #skin .left, #skin .right {
        width: calc((100% - 990px) / 2);
        height: 900px !important
    }

    #skin .top {
        width: 970px;
        height: 249px
    }

    #skin.scrolling .left {
        position: fixed;
        top: 0;
        margin: 0 -235px;
        height: 900px !important;
        width: 225px
    }

    #skin.scrolling .right {
        position: fixed;
        top: 0;
        width: 226px !important;
        margin: 0 980px;
        height: 900px !important
    }

    body.has-skin {
        background-position: center 106px;
        background-repeat: no-repeat;
        background-size: auto
    }

    body.has-skin.has-cookie-notice {
        background-position: center 168px
    }

    body.has-skin.has-skin-scrolling {
        background-position: center 0;
        background-attachment: fixed
    }

    body.has-skin #container {
        padding-top: 10px
    }

    body.fullscreen {
        background-image: none !important
    }

    body.fullscreen #skin {
        display: none;
        visibility: hidden
    }
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden], template {
    display: none
}

a:active, a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b, strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

.pl_no_h1, h1 {
    font-size: 2em;
    margin: .67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 0
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

pre {
    overflow: auto
}

code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible;
    cursor: pointer;
    border: 0;
    padding: 0
}

button, select {
    text-transform: none
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled], html input[disabled] {
    cursor: default
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

legend {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

optgroup {
    font-weight: 700
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td, th {
    padding: 0
}

.video-embed div {
    margin-right: 0;
    position: relative;
    padding-bottom: 56.25%;
    height: 0
}

.video-embed div iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}

.video-embed-youtube div {
    padding-top: 25px
}

.cookie-heading {
    font-size: .67em;
    -webkit-margin-before: 2.33em;
    -webkit-margin-after: 2.33em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    margin: 0;
    font-size: 13px
}

.cookie-heading, .pl_no_h1 {
    display: block;
    font-weight: 700
}

.pl_no_h1 {
    -webkit-margin-before: .67em;
    -webkit-margin-after: .67em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    font-size: 32px;
    margin: 0 0 22px
}

.pl_no_h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: .83em;
    -webkit-margin-after: .83em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    font-weight: 700
}

p.price_when_reviewed > span.pl_no_h2 {
    font-family: Georgia, sans-serif !important
}

@media screen and (min-width: 550px) {
    p.price_when_reviewed > span.pl_no_h2 {
        float: left;
        margin: 0;
        clear: both
    }

    .price_when_reviewed {
        float: left
    }
}

.pl_no_h3 {
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em
}

.pl_no_h3, .pl_no_h4 {
    display: block;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    font-weight: 700
}

.pl_no_h4 {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0
}

.breadcrumb {
    font-family: Helvetica, sans-serif;
    font-size: 10pt
}

@media screen and (min-width: 550px) {
    .breadcrumb {
        font-size: 16px
    }
}

.breadcrumb ol {
    padding-left: 0
}

.breadcrumb ol, .breadcrumb ol li {
    display: inline;
    list-style-type: none
}

.dark_mode_switcher_image {
    width: 25px;
    float: right
}

.switchers_nav_mobile {
    float: left;
    width: 25%;
    top: 11px;
    display: none
}

.switchers_nav_mobile_language {
    display: none
}

.switchers_nav {
    float: right;
    width: 66px;
    top: 11px;
    position: relative;
    display: block;
    right: 0
}

.language_switcher_image {
    padding-left: 5px
}

.mobile-clear-fix {
    display: none
}

@media screen and (max-width: 980px) {
    .switchers_nav_mobile_language {
        display: block;
        height: 26px;
        top: 16px;
        position: absolute;
        float: right;
        width: 25%;
        right: 0
    }

    .mobile-clear-fix {
        display: block
    }

    #header .home {
        float: none;
        width: 50%
    }

    .switchers_nav {
        display: none
    }

    .switchers_nav_mobile {
        display: block;
        height: 26px;
        top: 16px;
        position: absolute
    }

    #header .header-container {
        text-align: center
    }

    #header .search {
        display: none
    }

    #header .mobile-search {
        padding: 10px 10px 0;
        background: #fff;
        display: flex;
        justify-content: space-between
    }
}